cancel
Showing results for 
Search instead for 
Did you mean: 

got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

Highlighted
New Contributor

got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

i have just got a new tablet pc ( gemini ) running android 4.1.1, when i log on to the bingo site and start to play bingo it say`s plugin required, i know flash player is running as it will let you play video from the same site, but when you click play bingo it opens up a new window and says plugin required, but i do not know what plugin it wants?, flash player is 11.1.1.115.11_121005 can any body help on this please. thanks gary.

Tags (2)
11 REPLIES
Senior Contributor

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

Check out the KB articles below, hopefully they help you out. Reply back if you are still having problems or if this solved your issue.


See:

Firefox mobile for Android tutorials

Why can't Firefox for mobile play Flash on my device?

New Contributor

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

hi, thanks for the reply, sorry this has not help me, i have only had this tablet for one day, i do not know the browser that is installed but it still will not work on the bingo site www.?????bingo.co.uk, i have loaded opra/firefox beta and still it says missing plug-in when you select to play 90 balls or 75 balls or any,but you can watch a video on the site, i do not know what the plug-in is that it wants??. many thanks if any body replys gary

Senior Contributor

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

Can you give me the specifics of the tablet you are using (i.e. - Manufacturer, Model Number, Name, etc..) ? This would help a great deal, thanks.

Senior Contributor

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

Post back with the details of your device

New Contributor

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

thanks> GD GEMINI JOYTAB DUO 9.7 PRO DUAL-CORE POWERHOUSE TABLET PC> MODEL GEM10313BK-16GB-1GB-BT-RKDUAL ANDROID 4.1.1 JELLY BEAN. regards gary

Senior Contributor

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

Gary your device is not supported for FF Mobile, Your device has a Tegra 2 platform running Android 4.0 or higher. Flash support is not enabled in Firefox for your device because the experience did not meet an acceptable standard of quality in our testing.

See:

Why can't Firefox for mobile play Flash on my device?

New Contributor

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

hi and thanks for all your help, i will stop looking for this problem now. kind regards gary

Senior Contributor

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

Your welcome, sorry i couldn't be of more help to you. Please select for the appropriate reply "Solved/Solution" to close out this thread. Thanks.

Site Moderator

Re: got android 4.1.1 on tablet but it will not play on any bingo sites keeps saying pluging reqierd , flash player is installd and inabled

Mobile Firefox should work fine as it meets the requirments of a ARMv7 cpu (Tegra 2).

However ever since Android 4.1+, Flash (11.2 and newer) is not supported anymore on Android. Only way to get it is by using a old version of Flash (11.1) as part of the workaround if it worked.

However since it uses a Tegra 2 it may not likely work anyways.

http://blogs.adobe.com/conversations/2011/11/flash-focus.html http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html